textarea.input-textarea {
    @include _reset-glow;
    width: 100%;
    height: 200px;
    margin: 0;
    padding: $grid-gap;

    @include _forms-bordered();
    @include _forms-error();
    background: $color-white;

    @include _font-paragraph('regular', $color-paragraph);

    @include _placeholder() {
        @include _font-paragraph('regular', color-gray(4));
    }

    @include _link-disabled() {
        @include _forms-disabled-styles();
    }
}